#detail_type_new_a #ins_catalog_caption_pc {
     border: none;
}
#notes_price th, #notes_price td {
            padding: 5px;
}

.pricelist th {
            width: 35%;
            background: #f2f1ed;
            text-align: center;
            vertical-align: middle;
}
 th,td {
        padding: 5px;
}

.pricelist td {
    width: 65%;
    border: solid 1px #ededed !important;
    background: #ffffff;
}

#detailarea .deliv_fee .include {
    width: 90px;
    color: #fff;
    font-weight: 500;
    background: #FB6083;
    padding: 1px 3px;
    text-align: center;
}

@media screen and (max-width: 999px) {
.pricelist th {
    width: 35%;
    text-align: left;
}
#notes_price table {
    margin: 15px auto 20px auto;
    width: 100%;
}

#detailarea .normal_price {
        margin-top: 0px !important;
}
}
.raku2_price02_zero_hide{
display:none;
}

